<?xml version="1.0" encoding="utf-8"?>
<component size="146,147" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_rto3" name="n3" src="rto31g" fileName="img/wanfa_frame_wfdk1.png" xy="3,8" size="130,132" aspect="true" color="#95d1f0"/>
    <image id="n1_rsd4" name="n1" src="rto3r" fileName="img/wanfa_icon_clear.png" xy="-11,-13"/>
    <image id="n0_rsd4" name="n0" src="rto3s" fileName="img/wanfa_mark_kangg.png" xy="108,19" aspect="true" visible="false"/>
    <text id="n2_rsd4" name="n2" xy="21,96" size="98,46" fontSize="34" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#3a5678" strokeSize="4" text="Clear"/>
  </displayList>
  <Button/>
</component>